/* =============================================================================
   GLOBAL
   ============================================================================= */

#timeline_icon{
background:url('/assets/img/timeline/off.svg') no-repeat center center;
}

#timeline_icon .on{
background:url('/assets/img/timeline/on.svg') no-repeat center center;
}

.timeline_wrapper{
float:left;
width:1.5rem;
height:2rem;
margin:0 .25rem 0 -.25rem !important;
padding:.25rem 0;
background:none;
}


/* =============================================================================
   MOBILE (max-width: 45rem)
   ============================================================================= */
@media screen and (max-width: 45rem){

#timeline_icon,
#timeline_icon.on{
background-size:90%;
}

}
